
body {
    font-size: 14px;
    font-family: almarai;
}

@font-face {
    font-family: almarai;
    src: url(../fonts/almarai/Almarai-Regular.ttf);
}


/* home page */
   .post .inner_page_post h3::before {
                content: "●";
                color: #F98124;
                font-size: 21px;
                margin-left: 8px;
                display: inline-block;
             }

.post .Important_blog{
   text-align: right;
}

.post .contact_us_now .btn-primary {
  
    float: left;
   
}

.post .inner_page_post .note-2 {
      border-right: 3px solid #f98124;
      border-left: 0 solid #f98124;
}

.min_post .card .list-group {
    padding-right: 30px;
    }
 

.hero .hero-text {
    text-align: right;
}


.channels .channels-box .icon-main .las, .lab {
    font-size: 38px;
    padding: 0;
}
.channels .channels-box .icon-main i, .channels .channels-box .icon-main span, .channels .channels-box .icon-main img {
    bottom: 36px;
    left: 108px;
    line-height: 1;
}

.channels .channels-box .icon-main {
       left: -88px;
       right:auto
   
}
.navbar .btn-primary {
      margin-right: 20px;
      margin-left: 0;
}

.channels .channels-box .content-box {
    padding: 20px;
    text-align: right;
}

.channels .channels-box h5 {
       text-align: right;
   
}


.developer-tools .card-body {
     text-align: right;
}



.developer-tools .card {
       text-align: right;
   }


   .hero .btn-outline-success {
    float: left;
  }

.hero .hero-text h2 {
    text-align: right;
    font-size: 30px;
    font-weight: bold;
    line-height: 50px;
}

.hero .hero-text h1 {
    font-size: 33px;
    font-weight: bold;
    line-height: 46px;
    color:#fff

}

.min_post .card .list-group-flush>.list-group-item:last-child {
    padding: 15px 0;
  
}

.footer .input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3),
.footer .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}


.post .note {
    background-color: #fee5d3;
    border-right: 6px solid #F98124;
    border-left: 0 solid #F98124;
    padding: 10px;
}

.breadcrumb-item+.breadcrumb-item::before {
    float: right;
    padding-left: 0.5rem;
    color: #6c757d;
    content: var(--bs-breadcrumb-divider, "/");
}
.breadcrumb-item.active {
    color: #6c757d;
}
.breadcrumb-item+.breadcrumb-item {
    padding-right: 0.5rem;
}

.post .inner_page_post p {
    line-height: 35px;
    font-size: 18px;
}

.post .inner_page_post ul {
    list-style: disc;
    padding-right: 29px;
}

.footer h3 {
      text-align: right;
   }

.footer ul li, ol li {
    text-align: right;
}

.footer .social-media {
    text-align: right;
}

.footer p {
    text-align: right;
   }

.footer .btn-outline-secondary {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.copyright .logo {
    text-align: right;
}

.copyright h5 {
      text-align: left;
    }



.page-integration .why h4 {
        text-align: right;
  
}

.page-integration .why p {
      text-align: right;
}

.page-integration .why .badge {
    margin-left: 10px;
    
}


.page-integration .why .alert .text {
    text-align: right;
   }

   .page-integration .why .las {
    margin-left: 10px;
}

.accordion-button::after {
      margin-right: auto;
      margin-left: inherit;
   
}

.page-integration .faq .accordion-body {
      text-align: right;
   }


   .modal-header .btn-close {
    padding: 0.5rem 0.5rem;
    margin: 0;}

    .footer h3 {
      
        text-align: right;
    }

    .footer ul li, ol li {
        text-align: right;
    }

    .footer .list-unstyled {
        padding-right: 0;
        list-style: none;
    }

    .footer .social-media {
       
        text-align: right;
    }

    .copyright .logo {
        text-align: right;
    }

    .copyright h5 {
               text-align: left;
       
    }

    .navbar-min .navbar span {
        margin-right: 5px;
    
 }

 .navbar-min .bg-light .btn-secondary {
       margin-right: 10px;
       margin-left: 0;
}


.navbar-min .bg-light .dropdown-toggle::after {
      margin-right: 0.255em;
  }

  .navbar-min .bg-light .dropdown-menu[data-bs-popper] {
    top: 100%;
    left: 0;
}

.page_new .navbar-2 .social-share {
    float: left;
    margin-top: 22px;
}

.page_new h3::before {
  
    margin-left: 8px;
}

.page_new .list-group-item.active::after {
  
    right: 0;
   
}

.page_new .contact_us_now .btn-primary {
 
    float: left;
    text-align: center;
   
}

.page_new .hero_page h1 {
     width: 80%;
}

.page_new .inner_page_post {
    padding-right: 30px;
    padding-left: 0;
}

.min_post .card .card-title {
    text-align: right;
}

.min_post .card .card-text:last-child {
  text-align: right;
}

.page_new .contact_us_now p {
   
    text-align: right;
}

 .post_2 .inner_page_hero h1{
        
            text-align: right;
         
          }

@media (max-width: 767px) {

    .page_new .inner_page_post {
    padding-right: 0;
    padding-left: 0;
}



    .page_new .hero_page h1 {
        width: 100%;
        text-align: center;
   }
   

    .navbar .btn-primary {
        margin-right: 0;
        margin-left: 0;
    }

    .post .contact_us_now .btn-primary {
        float: none;
    }

}



@media (max-width: 768px) {

    .page_new .faq .accordion-button {
    padding: 10px 20px;
    font-size: 16px;
    color: #2c599d;
    text-align: right;
    background-color: #ffffff;
    line-height: 30px;
}
    .page_new .inner_page_post {
    padding-right: 0;
    padding-left: 0;
}
    .navbar-min .navbar-light .navbar-toggler {
    padding: 4px;
}


    .hero .hero-text h2 {
        text-align: center;
        font-size: 25px;
        line-height: 35px;
    }

    .hero .btn-outline-success {
        float: none;
    }




    .navbar-nav {
               padding-right: 0;
       
    }

    .navbar-min .bg-light .btn-secondary {
        margin-right: 0;
        margin-left: 0;
    }

    .copyright h5 {
        text-align: center;
    }

    .copyright .logo {
        text-align: center;
    }


}




@media (max-width: 768px) {

    .post .inner_page_post p {
        line-height: 33px;
        font-size: 16px;
    }

    .hero_2 {
        min-height: 200px;
        text-align: center;
        padding: 80px 0 20px 0;
    }

    .hero .hero-text h1 {
      
        font-size: 25px;
       line-height: 36px;
        margin-top: 80px;
    }

    .breadcrumb-item+.breadcrumb-item {
        font-size: 12px;
    }
    

}




